rematch - Bug #809
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test

[Admin] [Create Publish] Giao dién hién thi khac design (P2).
12/23/2024 11:02 AM - Linh Luu

Status: In Progress Start date:

Priority: Normal Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/publishes/create

0 Két qua hién tai: Hinh dinh kém.

0 Két qua mong mudn:

1. Khi c6 &nh thi message 16i mét di.

2. Nhap keyword thi list email sé& hién thj cac email chita keyword da nhap (Hién tai nhap xong + bam space thi méi hién thj két qua
dang).

3-10. Giao dién hién thj giéng design.

Related issues:

Copied from Bug #720: [Admin] [Publish] [Create] Create publish thanh cong hi... Resolved 08/06/2024
Copied to Bug #812: [Admin] [Create Publish] Tai trudng oooa, nhap prefecture... Resolved 08/06/2024
History

#1 - 12/23/2024 11:02 AM - Linh Luu

- File 1.jpg added

- File 2.jpg added

- Copied from Bug #720: [Admin] [Publish] [Create] Create publish thanh céng hién thj popup thanh céng added

#2 - 12/24/2024 02:20 AM - Linh Luu

- File 3.jpg added

- File 4.jpg added

- File 5.jpg added

- File 6.jpg added

- File 7.jpg added

- File 8.jpg added

- Subject changed from [Admin] [Create Publish] Léi hién thj. to [Admin] [Create Publish] Giao dién hién thj khac design (P2).

- Description updated
Chij c6 update mé ta nhé Hung

#3 - 12/24/2024 02:20 AM - Linh Luu
- Description updated

#4 - 12/24/2024 02:23 AM - Linh Luu
- File 9.jpg added

- Description updated

#5 - 12/24/2024 02:50 AM - Linh Luu
- Copied to Bug #812: [Admin] [Create Publish] Tai tnrong 0000, nhdp prefecture tén tai khéng tra vé két qua. added
http://admin.rematch.dt-solution.com/publishes/create

#6 - 12/24/2024 03:00 AM - Linh Luu
- File 10.jpg added

- Description updated

#7 - 12/24/2024 10:51 AM - Tran Hung
- Status changed from Open to In Progress

- % Done changed from 0 to 80

#8 - 12/25/2024 07:43 AM - Tran Hung

- Status changed from In Progress to Implemented

#9 - 12/25/2024 08:54 AM - Tran Hung

- Status changed from Implemented to Deployed

#10 - 12/25/2024 08:54 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#11 - 12/25/2024 09:40 AM - Linh Luu

- File bandicam 2024-12-25 16-36-53-617.mp4 added
- File 2024-12-25_16-32-36.jpg added

- Status changed from Deployed to In Progress

- Assignee changed from Linh Luu to Tran Hung

Két qua re-test:
2

4. Khi tai &nh lén thi msg 16i bi nhay hién thj & vi tri ct (Video)

12. B8 sung bug (Hinh)

#12 - 12/25/2024 10:24 AM - Tran Hung
- Status changed from In Progress to Implemented

- % Done changed from 80 to 100

#13 - 12/25/2024 11:01 AM - Le Quy Duong

- Assignee changed from Tran Hung to Le Quy Duong

#14 - 12/25/2024 11:02 AM - Le Quy Duong

- Assignee changed from Le Quy Duong to Tran Hung

#15 - 12/26/2024 09:04 AM - Tran Hung

- Status changed from Implemented to Deployed

#16 - 12/27/2024 02:06 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#17 - 12/27/2024 03:20 AM - Linh Luu

- File bandicam 2024-12-27 10-19-06-202.mp4 added
- Status changed from Deployed to In Progress

- Assignee changed from Linh Luu to Tran Hung

- Start date deleted (08/06/2024)
C th&y bug s6 2 van chua dugc nhi.

#18 - 12/27/2024 03:44 AM - Tran Hung

- Status changed from In Progress to Implemented

#19 - 12/27/2024 03:44 AM - Tran Hung

01/20/2026

2/3



- Status changed from Implemented to Deployed

- Assignee changed from Tran Hung to Linh Luu

#20 - 12/27/2024 04:02 AM - Linh Luu
- Status changed from Deployed to In Progress

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gilp em véi a.

Files

2.jpg 156 KB 12/23/2024 Linh Luu
1.jpg 227 KB 12/23/2024 Linh Luu
3.jpg 173 KB 12/24/2024 Linh Luu
4.jpg 183 KB 12/24/2024 Linh Luu
5.jpg 193 KB 12/24/2024 Linh Luu
6.jpg 233 KB 12/24/2024 Linh Luu
7.ipg 294 KB 12/24/2024 Linh Luu
8.ipg 271 KB 12/24/2024 Linh Luu
9.jpg 176 KB 12/24/2024 Linh Luu
10.jpg 155 KB 12/24/2024 Linh Luu
bandicam 2024-12-25 16-36-53-617.mp4 1.03 MB 12/25/2024 Linh Luu
2024-12-25_16-32-36.jpg 194 KB 12/25/2024 Linh Luu
bandicam 2024-12-27 10-19-06-202.mp4 259 KB 12/27/2024 Linh Luu
